
/*@import url('https://fonts.googleapis.com/css?family=Montserrat');*/
/*@import url('https://fonts.googleapis.com/css?family=Open+Sans');*/
@import url('https://fonts.googleapis.com/css?family=Poppins');

body {
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Poppins', sans-serif;
    font-size: 0.93333rem;
}

.banner-capa {
    background: rgba(0, 0, 0, 0.25);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.has-error {
    border-color: #e46a76;
}

a {
    text-decoration: none !important;
}


/*--------------pre-loader--------------*/


#preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    z-index: 10000;
}

    #preloader .preloader {
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        height: 50px;
        width: 50px;
        margin: -25px auto 0;
        display: block;
    }

        #preloader .preloader span {
            position: absolute;
            display: block;
            bottom: 10px;
            width: 9px;
            height: 5px;
            -webkit-animation: animation 3s infinite ease-in-out;
            animation: animation 3s infinite ease-in-out;
        }

            #preloader .preloader span:nth-child(2) {
                left: 11px;
                -webkit-animation-delay: .2s;
                animation-delay: .2s;
            }

            #preloader .preloader span:nth-child(3) {
                left: 22px;
                -webkit-animation-delay: .4s;
                animation-delay: .4s;
            }

            #preloader .preloader span:nth-child(4) {
                left: 33px;
                -webkit-animation-delay: .6s;
                animation-delay: .6s;
            }

            #preloader .preloader span:nth-child(5) {
                left: 44px;
                -webkit-animation-delay: .8s;
                animation-delay: .8s;
            }

@keyframes animation {
    0% {
        height: 5px;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        background: #092a48;
    }

    25% {
        height: 30px;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        background: #48c7ec;
    }

    50% {
        height: 30px;
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
        background: #092a48;
    }

    100% {
        height: 5px;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        background: #48c7ec;
    }
}

/*.preloader {
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100000;
}

    .preloader .inner {
        width: 55px;
        height: 15px;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .preloader span {
        background-color: #293476;
        width: 9px;
        height: 5px;
        position: absolute;
        top: 0;
        display: block;
        -webkit-animation: preloader-animation 1.5s infinite ease-in-out;
        animation: preloader-animation 1.5s infinite ease-in-out;
    }

    .preloader .inner > span:nth-child(2) {
        left: 11px;
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .preloader .inner > span:nth-child(3) {
        left: 22px;
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }

    .preloader .inner > span:nth-child(4) {
        left: 33px;
        -webkit-animation-delay: 0.6s;
        animation-delay: 0.6s;
    }

    .preloader .inner > span:nth-child(5) {
        left: 44px;
        -webkit-animation-delay: 0.8s;
        animation-delay: 0.8s;
    }





@keyframes preloader-animation {
    0%, 100%, 50% {
        height: 5px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        background: #0263c1;
    }

    25% {
        height: 30px;
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
        background: #293476;
    }
}

@-webkit-keyframes preloader-animation {
    0%, 100%, 50% {
        height: 5px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        background: #293476;
    }

    25% {
        height: 30px;
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
        background: #293476;
    }
}*/

/*--------------end-pre-loader--------------*/

.top-bar {
    /* background-color:black; */
    background-color: transparent;
    min-height: 50px;
    padding-top: 8px;
    padding-bottom: 0px;
    border-bottom: 1px rgba(255,255,255,.45) solid;
}

    .top-bar .nav-text {
        color: #ffffff;
        display: block;
        margin-top: 5px;
    }

    .top-bar .social {
        color: #FFF;
        display: inline-block;
        padding: 5px;
        text-decoration: none;
    }

    .top-bar .tools {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
    }

        .top-bar .tools li {
            list-style-type: none;
            display: inline-block;
        }

            .top-bar .tools li a {
                display: block;
                text-decoration: none;
                color: #009688;
                padding-left: 15px;
                padding-top: 5px;
            }


.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu a::after {
        transform: rotate(-90deg);
        position: absolute;
        right: 6px;
        top: .8em;
    }

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-left: .1rem;
        margin-right: .1rem;
    }

.dropdown-menu {
    padding: 0;
    margin: 0;
    border: 0 solid;
    border: 0 solid rgba(0,0,0,.15);
    border-radius: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
    color: #7a7a7a;
    font-size: 12px;
    text-transform: capitalize;
    padding: 15px 15px;
    /*font-family: 'Roboto',sans-serif;*/
    display: block !important;
    text-transform: uppercase;
}

.mainmenu .active a, .mainmenu .active a:focus, .mainmenu .active a:hover, .mainmenu li a:hover, .mainmenu li a:focus, .navbar-default .navbar-nav > .show > a, .navbar-default .navbar-nav > .show > a:focus, .navbar-default .navbar-nav > .show > a:hover {
    color: #fff;
    /*background: #4CAF50;*/
    outline: 0;
}

/*==========Sub Menu=v==========*/
/* .mainmenu .collapse ul > li:hover > a{background: #4CAF50;} */
/* .mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: #4CAF50;} */
.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover {
    background: #28262b;
}
/* .mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;} */

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
    background: #28262b;
}

    .mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
        background: #28262b;
    }

        .mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
            background: #28262b;
        }

/******************************Drop-down menu work on hover**********************************/
.mainmenu {
    background: none;
    border: 0 solid;
    margin: 0;
    padding: 0;
    min-height: 20px;
    width: 100%;
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.2);
}


.nav-breadcrumb {
    margin-top: 0px;
}

    @media only screen and (min-width: 767px) {

        .mainmenu {
            box-shadow:none;
        }
        
        .nav-breadcrumb {
            margin-top: 91px;
        }
 
        .mainmenu .collapse ul li:hover > ul {
            display: block;
        }

        .mainmenu .collapse ul ul {
            position: absolute;
            top: 100%;
            left: 0;
            min-width: 250px;
            display: none
        }
    }

    .mainmenu .collapse ul ul li {
    position: relative
}

    .mainmenu .collapse ul ul li:hover > ul {
        display: block
    }

.mainmenu .collapse ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 250px;
    display: none
}
    /*******/
    .mainmenu .collapse ul ul ul li {
        position: relative;
    }

        .mainmenu .collapse ul ul ul li:hover ul {
            display: block
        }

    .mainmenu .collapse ul ul ul ul {
        position: absolute;
        top: 0;
        left: -100%;
        min-width: 250px;
        display: none;
        z-index: 1
    }

@media only screen and (max-width: 767px) {
    .navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
        padding: 16px 15px 16px 35px
    }

    .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
        padding: 16px 15px 16px 45px
    }
}

.mainmenu {
    margin-top: 50px;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.top-bar-border {
    border: none;
}

.fa-3x-custom {
    font-size: 2em;
}

.header-mobile {
    padding-top: 140px;
    background: #fff;
}

.social {
    display: none !important;
}

.top-bar {
    padding-bottom: 8px;
    font-size: 13px;
}

.mainmenu {
    margin-top: 65px;
}

.top-bar-area {
    margin-top: 5px;
}

.navbar-nav-tema {
    padding: 15px;
}

.navbar-nav-tema {
    background-color: #fff;
    border-top: 1px solid rgba(128, 128, 128, 0.15);
}

.top-bar {
    background-color: #293476 !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #293476;
}

.navbar-border {
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.2);
}

.footer p {
    font-size: 12px;
}


.navbar-nav-tema {
    background-color: #fff;
    border-top: 1px solid rgba(128, 128, 128, 0.15);
}

.card-custom {
    min-height: 450px;
}

.bg-blue {
    background-color: #293476 !important
}

.card-custom:hover {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-box-shadow: 0 0 10px 0 rgba(000,000,000,0.1);
    box-shadow: 0 0 10px 0 rgba(000,000,000,0.1);
    z-index: 2;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.card-custom2:hover {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-box-shadow: 0 0 10px 0 rgba(000,000,000,0.1);
    box-shadow: 0 0 10px 0 rgba(000,000,000,0.1);
    z-index: 2;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

h1 {
    font-size: 1.5rem;
}

h2 {
    font-size: 1.5rem;
}

h5.contato-info-item {
    font-size: 14px;
}

.fa-2x-custom {
    font-size: 1em;
}

.mbc-5 {
    margin-bottom: 1.5rem !important;
}

.myc-5 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}

@media (min-width: 480px) {
    .footer p {
        font-size: 14px;
    }

    .mbc-5 {
        margin-bottom: 3rem !important;
    }

    .myc-5 {
        margin-top: 3rem !important;
        margin-bottom: 3rem !important;
    }

    .fa-2x-custom {
        font-size: 2rem;
    }

    h5.contato-info-item {
        font-size: 24px;
    }

    .navbar-nav-tema {
        background-color: #fff;
        border-top: none;
    }

    h1 {
        font-size: 2.5rem;
    }

    .h2, h2 {
        font-size: 2rem;
    }
}

.carousel-caption-custom h2 {
    font-size: 0.8rem;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 0px;
    color: #fff;
    text-align: center;
}

.breadcrumb {
    border-radius: 0px;
    margin-top: 0px;
}

.breadcrumb-mobile {
    margin-top: 37px;
}

.text-contato {
    font-size: 12px;
}

.img-grid-evento {
    width: 300px !important;
    height: 300px !important;
}

.top-bar-border {
    text-align: left !important;
}


@media (min-width: 768px) {

    .text-contato {
        font-size: 18px;
    }

    .breadcrumb {
        border-radius: 0px;
        margin-top: 91px;
    }

    .fa-3x-custom {
        font-size: 3em;
    }

    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 20px;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
    }

    .carousel-caption-custom h2 {
        font-size: 2rem;
    }


    .top-bar {
        font-size: 14px;
    }

    .carousel-caption-custom {
        top: 50%;
    }

    .navbar-border {
        box-shadow: none;
    }

    .navbar-light .navbar-nav .nav-link {
        color: #fff;
    }

    .top-bar {
        background-color: transparent !important;
    }

    .nav-item-area {
        display: none;
    }

    .header-mobile {
        padding-top: 0px;
    }

    .social {
        display: unset !important;
    }

    .top-bar {
        padding-bottom: 0px;
    }

    .mainmenu {
        margin-top: 50px;
    }

    .navbar-nav-tema {
        padding: 20px 0;
    }

    .navbar-nav-tema {
        background-color: transparent;
    }

    .top-bar-border {
        border-right: 1px solid rgba(255,255,255,.45);
        text-align: center !important;
    }

    .top-bar {
        font-size: 14px;
    }
}


.logo-white {
    height: 60px;
}

.logo {
    height: 60px !important;
}

.logo-mobile {
    height: 45px !important;
}

@media (min-width: 800px) {
    .logo-white {
        height: 75px;
    }
}


.dropdown-item {
    text-transform: uppercase;
}

.nav-item .nav-link {
    font-size: 12px;
    text-transform: uppercase;
}

.top-bar-none {
    display: none;
}

.navbar-white {
    transition: all 0.5s ease;
    background-color: #fff;
    margin-top: 0px;
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.2);
}

.navbar-white .nav-item .nav-link {
    color: #293476 !important
}

.navbar-white .nav-item .nav-link {
    color: #293476 !important
}



.footer {
    background-color: #273272 !important;
}

.copyright {
    background: #313d85;
}

.text-white i {
    color: #fff !important;
}

.hover-grid {
    background: url('../img/hover-grid-service.jpg') center center/cover no-repeat local;
}

.hover-grid {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

    .hover-grid span {
        background-color: rgba(41, 52, 117, 0.9);
        width: 33.33%;
        height: 10%;
        position: absolute;
        left: 0;
        bottom: 0;
        opacity: 0;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

        .hover-grid span:nth-child(2) {
            left: 33.33%;
            height: 20%;
            -webkit-transition: all 0.3s 0.1s ease-in-out;
            -o-transition: all 0.3s 0.1s ease-in-out;
            transition: all 0.3s 0.1s ease-in-out;
        }

        .hover-grid span:nth-child(3) {
            left: 66.66%;
            height: 30%;
            -webkit-transition: all 0.3s 0.2s ease-in-out;
            -o-transition: all 0.3s 0.2s ease-in-out;
            transition: all 0.3s 0.2s ease-in-out;
        }


.card:hover .hover-grid {
    opacity: 1;
    color: white;
}

    .card:hover .hover-grid span {
        height: 100%;
        opacity: 1;
    }

/*.card:hover p {
        color: #fff;
    }*/

.card:hover h3 {
    color: #fff;
}

.nav-item a:hover {
    color: rgb(0, 82, 204) !important;
}

.top-bar .nav-text a {
    color: #fff !important;
    text-decoration: none;
}

.top-bar .nav-text a:hover {
    color: rgb(0, 82, 204) !important;
}

.top-bar a.social:hover {
    color: rgb(0, 82, 204) !important;
}


.btn-outline-light-custom {
    border-radius: 25px;
    border: 2px solid;
    padding: 8px 50px;
}

.header-blue {
    color: rgb(0, 82, 204) !important;
    text-shadow: 3px 2px 12px rgba(0, 0, 0, 0.3);
}

.header-white {
    color: #fff !important;
    text-shadow: 3px 2px 12px rgba(0, 0, 0, 0.3);
}


.recuo {
    text-indent: 4em;
    text-align: justify;
}

.img-shadow-border {
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px #b3b3b3;
    box-shadow: 0 0 10px #b3b3b3;
}

.b-gray {
    background-color: #f5f5f5;
}

.b-white {
    background-color: #fff;
}

.b-line-blue {
    position: relative;
    width: 100px;
    height: 3px;
    background: #95AFCC !important;
    display: block;
    left: 45%;
}

.b-line-blue-left {
    position: relative;
    width: 50px;
    height: 3px;
    background: #95AFCC !important;
    display: block;
    /* left: 45%; */
}


.b-line-white {
    position: relative;
    width: 50px;
    height: 3px;
    background: rgb(255, 255, 255) !important;
    display: block;
}



/*-----------breadcrump-----------------*/

/*.no-banner {
    margin-top: 290px;
}*/

.breadcrumb-arrow {
    height: 36px;
    padding: 0;
    line-height: 36px;
    list-style: none;
    background-color: #e6e9ed;
    border-radius: 0px;
}

    .breadcrumb-arrow li:first-child a {
        border-radius: 4px 0 0 4px;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
    }

    .breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
        display: inline-block;
        vertical-align: top;
    }

        .breadcrumb-arrow li:not(:first-child) {
            margin-left: -5px
        }

        .breadcrumb-arrow li + li:before {
            padding: 0;
            content: ""
        }

        .breadcrumb-arrow li span {
            padding: 0 10px
        }

        .breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
            height: 36px;
            padding: 0 10px 0 25px;
            line-height: 36px
        }

        .breadcrumb-arrow li:first-child a {
            padding: 0 10px
        }

        .breadcrumb-arrow li a {
            position: relative;
            color: #fff;
            text-decoration: none;
            background-color: rgb(0, 82, 204) !important;
            border: 1px solid rgb(0, 82, 204) !important;
        }

        .breadcrumb-arrow li:first-child a {
            padding-left: 10px
        }

        .breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
            position: absolute;
            top: -1px;
            width: 0;
            height: 0;
            content: '';
            border-top: 18px solid transparent;
            border-bottom: 18px solid transparent
        }

        .breadcrumb-arrow li a:before {
            right: -11px;
            z-index: 3;
            border-left-color: rgb(0, 82, 204) !important;
            ;
            border-left-style: solid;
            border-left-width: 11px
        }

        .breadcrumb-arrow li a:after {
            right: -11px;
            z-index: 2;
            /*border-left: 11px solid #2494be;*/
            border-left: 11px solid rgba(255, 255, 255, 0.8);
        }

        .breadcrumb-arrow li a:focus, .breadcrumb-arrow li a:hover {
            background-color: #4fc1e9;
            border: 1px solid #4fc1e9
        }

            .breadcrumb-arrow li a:focus:before, .breadcrumb-arrow li a:hover:before {
                border-left-color: #4fc1e9
            }

        .breadcrumb-arrow li a:active {
            background-color: #2494be;
            border: 1px solid #2494be
        }

            .breadcrumb-arrow li a:active:after, .breadcrumb-arrow li a:active:before {
                border-left-color: #2494be
            }

        .breadcrumb-arrow li span {
            color: #434a54
        }


.text-blue-header {
    color: #293476 !important;
    font-weight: bold;
}

.text-white-header {
    color: #fff !important;
    font-weight: bold;
}


.text-blue {
    color: #293476 !important;
}

.btn-evento {
    padding: 5px 40px 5px 40px;
    background-color: #273272;
    border: 2px #273272 solid;
    border-radius: 30px;
    /*text-transform: uppercase;*/
    font-weight: 400;
    font-size: 14px;
    color: #fff !important;
    line-height: 25px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

    .btn-evento:hover {
        background-color: transparent;
        border: 2px #273272 solid;
        color: #273272 !important;
    }

.page-link {
    color: #273272 !important;
}

.btn-card {
    background-color: #fff;
    border: 2px #d8dce0 solid;
    border-radius: 30px;
    /*text-transform: uppercase;*/
    font-weight: 400;
    font-size: 14px;
    color: #001139;
    line-height: 25px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

    .btn-card:hover {
        background-color: #273272;
        border-color: #273272;
        color: #fff;
    }

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    background-repeat: no-repeat;
    background-size: cover;
    height: 2037px;
}

    .carousel-fade .carousel-inner .item:after {
        content: " ";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(0,0,0,.7);
    }

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.card-categoria, .card-post, .card-post .card-img-top {
    border-radius: 0px;
}

.logo-footer {
    height: 75px;
}

.footer a:hover {
    color: #007bff !important;
}

    .footer a:hover i {
        color: #007bff !important;
    }

.has-error-input {
    border-color: #e46a76;
    background: #e46a76;
    color: white;
}

.breadcrumb {
    background-color: transparent;
    border-radius: 0;
}

.btn-outline-light {
    border-radius: 20px;
    border: 2px solid;
}

.nav-link{
    font-size:11px !important;
}

footer {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url('../../assets/img/footer-bg.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
}

.zoom {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.85s ease-in-out;
    height: 250px;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 1);
}

    .zoom:hover {
        transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
    }

.leia-revista {
    font-size: 2rem;
    margin-bottom: 0px;
}

@media (max-width: 767px) {
    .zoom {
        height: 50px;
    }

    .carousel-caption {
        bottom: 5px;
    }

    .btn-outline-light-custom {
        padding: 0px 50px;
    }

    .leia-revista {        
        font-size:0.8rem;
        margin-bottom:0px;
    }
}
